uuid:
  -
    value: 753386a5-f0d0-4e15-bdbf-eca622d6fbdb
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-24T07:46:08+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: wine-tasting-1.jpg
thumbnail:
  -
    alt: 'Wine tasting '
    title: null
    width: 1920
    height: 1080
    target_type: file
    target_uuid: 6bfaacf8-70e0-42ba-8d89-e4faba6a3973
created:
  -
    value: '2019-10-23T15:05:11+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-24T07:46:08+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Wine tasting '
    title: ''
    width: 1920
    height: 1080
    target_type: file
    target_uuid: 6bfaacf8-70e0-42ba-8d89-e4faba6a3973
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.6bfaacf8-70e0-42ba-8d89-e4faba6a3973
      - file.file.6bfaacf8-70e0-42ba-8d89-e4faba6a3973
